import { defineComponent } from 'vue';
import './index.ylct.scss';

export default defineComponent({
  name: 'HomePopup',
  render() {
    return (
      <div id="popup">
        <div class="popup-content">
          <div id="closepop">close</div>
        </div>
      </div>
    );
  },
});
